<% poll.poll_answers.each do |poll_answer| %>
	<div class='col-md-12 mt-2'>
		<%= link_to poll_answer.answer, poll_responses_path(poll_response: { user_id: current_user&.id, poll_answer_id: poll_answer.id, poll_id: poll.id	}), method: 'post', remote: true, class: 'poll-response', title: 'vote this option' %>
	</div>
<% end %>